/************************************************

Stylesheet: Custom Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/

body {
  background: brown;
	background: url("../images/bodybg.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position : center bottom;
}

#inner-content {
    background: rgb(255,255,255);
	background: rgba(255,255,255,.9);
}
article {
	background: rgb(255,255,255);
	padding:1.5em;
	/*width: 99.5%;*/
	margin:auto;
}
#content article {
   margin-top: 1rem;
}
/*********************
GROUND LOCATIONS
***********************/

.category-ground-locations  .single-ground {
  	border:1px solid silver !important;
  	/*margin-bottom:1em;*/
  	padding:1em;
  }
.category-ground-locations  article {
  	margin-bottom: 1em;
  }
.category-ground-locations  h2{
    font-size:1rem;
    font-weight:600;
  }
.category-ground-locations h4{
    font-size:1rem;
    font-weight:600;
  }

/********************
*** SEARCH RESULTS***
*********************/

.search .search-result {
  border:1px solid silver !important;
    /*margin-bottom:1em;*/
    padding:1em;
}

/***************
*** CALENDAR ***
***************/
.ai1ec-main-container {
  padding: 2em;
}
.ai1ec-allday-badge {
  display: none;
}

/* Change colours for wet weather open/closed widget */
.open {
  color: green;
  font-weight: bold;
}

.closed {
  color: red;
  font-weight: bold;
}
/*********************
*** WEATHER WIDGET ***
*********************/
#ww_widget-2 {
  max-width: 300px;
  margin: 0 auto 1.5em auto !important;
}
#wwilly-sm iframe {
  max-width: 160px;
}

#wwilly-md iframe {
  max-width: 210px;
}

#wwilly iframe {
  max-width: 260px;
}

/************************
***** PERSON ************
************************/
.contact-person .person {
  margin: 2em auto;
  text-align: center;
}

.person {
  background-color: #f6f6f6;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-bottom: 2em;
  text-align: center;
  margin-top: 0;
}

.person-1 {
  margin-top: 10px;
}

.person img {
  margin-bottom: 0;
  padding-bottom: 0;
  vertical-align: bottom !important;
  border-radius: 4px;
}

.icon-spacing {
  margin-top: 1.7em;
}

.person-page .entry_content {
  padding: 0 2em;
}

.person-page img {
  border-radius: 4px;
  margin-left: 1em;
}


/*********************
LINK STYLES
*********************/
a {
	color:red;
}
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }


/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1, h2, h3, h4, h5, h6, p, .top-bar {
	font-family: 'Lato', sans-serif;
}
h1 {
	font-weight:900;
}
h2 {
	font-weight:700;
}
h3,h4 {
	font-weight: 400;
}
p {
	font-weight: 300;
}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }
.navbar {
	background-image: -webkit-linear-gradient(top,#DD1212 0%,#490C0C 100%);
    background-image: linear-gradient(to bottom,#DD1212 0%,#490C0C 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5',endColorstr='#ffe8e8e8',GradientType=0);
	/*height:2em;*/
	font-size:98%;
	padding:0;
}
.navbar-default .navbar-nav>li>a {color:white;}  
.navbar ul {
	background:transparent;
/* 	
	line-height: .5em;
margin-top: -1em; */
}
.navbar a {
	color:white;
}
.navbar .dropdown-menu {
	background: #333;
	color:#f4f4f4;
}
.navbar .dropdown-menu a {
	
	color:#f4f4f4;
}
.navbar .dropdown .menu a:hover {
	background: #999;
}
.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; 
    color:black;
  }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; 
  }
  .navbar, .navbar-upper, .meganav, .navbar-default, .navbar-static-top {
    border: 0 !important;
    border-width:0 0 0 !important;
}


/*********************
FEATURED LINKS SECTION
*********************/
#feature-links {
  color: white;
  /*max-width: 98%;*/
  margin: 0 auto;
  background: rgb(0, 0, 0);
  background-image: url(../images/button-bg.jpg);
  background-size: cover;
	/*border:2px solid black;*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
}
#feature-links .row {height:24px;margin-bottom:0;}
#feature-links h4 {
  color: white;
  margin-bottom: .5em;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

#overlay {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 1em;
  background: transparent;
  background: rgba(0,0,0,0.5);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.feature-button {
  border: 1px solid rgb(81, 69, 69);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  /*max-width: 98%;*/
  margin: 0 auto;
  color: #ffffff;
  background: #222;
  background: rgba(0,0,0,0.75);
  text-align: center;
}

.feature-button:hover {
  color: whitesmoke;
  background: rgb(211,0,0);
  background: rgba(211,0,0,0.95);
}

.feature-button:active {
  -webkit-box-shadow: inset 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: inset 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  border: 1px solid whitesmoke;
}

.feature-button a {
 display:inline-block;
  width: 100%;
  
  text-decoration: none;
  color: white;
  font-weight: 400;
  font-size:90%;
  text-align: center;
}


.update-links {
  text-decoration: underline;
  font-weight: bold;
}

/********************
GROUND LOCATIONS CATEGORY GRID
********************************/




/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }



/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; 
}
  .widget ul li {
    list-style: none; 
}
.comet-sidebar{ 
	text-align: center; 
  margin-top:1rem;
  background:#fff;
  border:1px solid silver;
  border-radius:0;
}    
/*********************
*****   WELLS    *****
*********************/
/*.well {
	margin-top:1rem;
	background:#fff;
	border:1px solid silver;
	border-radius:0;
}*/

/*********************
FOOTER STYLES
*********************/
#footer-container {
    
    border-top: none;
    margin-top: 1rem;
    background: rgb(0,0,0);
}
#footer .widget {
  background:transparent;
  border:none;
  color:#f4f4f4;
}
.footer {
  clear: both;
  margin-top: 1em; }

/*************************
***** HELPER CLASSES *****
*************************/

.text-center {
  text-align: center;
  margin:0 auto;
}